function FileData_Pairs(x)
{
x.t("enterprise","message");
x.t("figures","figures");
x.t("figures","figure");
x.t("client","tibco");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("figure","object");
x.t("created","locally");
x.t("locally","client");
x.t("service","server");
x.t("lookup","tibco");
x.t("object","created");
x.t("object","lookup");
x.t("server","figure");
}
